## LatexilaFactory LatexilaFactory — TeplAbstractFactory subclass |

## Functions

LatexilaFactory * | latexila_factory_new ()

## Types and Values

struct | LatexilaFactory

## Object Hierarchy

        GObject
        ╰── TeplAbstractFactory
            ╰── LatexilaFactory

## Includes

    #include <latexila.h>

## Description

LatexilaFactory is a TeplAbstractFactory subclass to implement some virtual functions for the GNOME LaTeX application.

## Functions

### latexila_factory_new ()

    LatexilaFactory *
    latexila_factory_new (void);

#### Returns

a new LatexilaFactory object.

## Types and Values

### struct LatexilaFactory

    struct LatexilaFactory;